<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fe9a7b0c46a11290a64e3c2899e9a63e">
  <dict>
    <!--2024-01-09 12:18:09.000-->
    <string key="hn_predefined_eap_sim">JioPrivateNet:EAP_AKA</string>
  </dict>
</config>
